/*Propulsor*/

body.pagelayout-course.category-71 {
    background-color: #FFEEE0 !important;
}

.category-71 div#page-content {
    display: flex;
    flex-direction: column;
    box-shadow: 0px 7px 4px 3px #ff700038;
}

.category-71 #page-footer .btn.btn-icon {
    box-shadow: 0px 1px 7px 6px #ff70004a;
}

.category-71 header#page-header {
    background-color: #fa7000;
    width: 100%;
    height: 298px;
    max-width: 100%;
    margin: 0px !important;
    display: flex;
    align-items: center;
    justify-content: center;
}

.category-71 #page-header h1.h2
 {
    font-weight: 700;
    color: #ffffff;
    margin-top: 1em;
}

.category-71  #page.drawers .main-inner {
        padding: 0rem 0rem !important;
    }

 .category-71   .secondary-navigation .navigation {
    margin: 0 0.5rem !important;
}

.category-71 .navbar.fixed-top.navbar-light.bg-white.navbar-expand {
    background-color: #FF7000 !important;
    color: white !important;
    border-bottom: #ffffff 2px solid !important;
}


.category-71 .primary-navigation .navigation .nav-link {
    height: 60px;
    color: #ffffff !important;
}

.category-71 .navbar-brand img.logo,
.category-71 img.logo,
.category-71 img.logo.me-1 {
    display: none !important;
}


.category-71 .navbar-brand,
.category-71 a.navbar-brand,
.category-71 header .navbar .navbar-brand.aabtn {
    background-image: url("https://assets.cdn.ethinkcloud.net/compensar/Logo-Fundacion-Universitaria-compensar.png") !important;
    background-repeat: no-repeat !important;
    background-position: left center !important;
    background-size: contain !important;
    width: 17% !important;
    height: 50px !important;
    display: flex !important;
    align-items: center !important;
    padding: 0 !important;
}
/*Posible*/

.category-72 #page.drawers {
    margin-top: 60px;
    scrollbar-width: thin;
    scrollbar-color: #6a737b #f8f9fa;
    background: linear-gradient(to bottom, #f5f5f5 0%, #f5f5f5 70%, #e8def3 85%, #b494d8 93%, #4b0a86 100%) !important;
}
.category-72 .secondary-navigation .navigation .nav-tabs .nav-item .nav-link.active {
    background-color: rgb(59 12 112 / 43%);
    font-weight: bold;
    color: #3b0c70;
}
.category-72 div#page-content {
    display: flex;
    flex-direction: column;
    box-shadow: 0px 7px 4px 3px #d3b7f0;
}

.category-72 #page-footer .btn.btn-icon {
    box-shadow: 0px 1px 7px 6px #d3b7f0;
}

.category-72 header#page-header {
    background-color: #3B0970;
    width: 100%;
    height: 298px;
    max-width: 100%;
    margin: 0px !important;
    display: flex;
    align-items: center;
    justify-content: center;
}

.category-72 #page-header h1.h2
 {
    font-weight: 700;
    color: #ffffff;
    margin-top: 1em;
}

.category-72  #page.drawers .main-inner {
        padding: 0rem 0rem !important;
    }

 .category-72   .secondary-navigation .navigation {
    margin: 0 0.5rem !important;
}

.category-72 .navbar.fixed-top.navbar-light.bg-white.navbar-expand {
    background-color: #3B0970 !important;
    color: white !important;
    border-bottom: #ffffff 2px solid !important;
}


.category-72 .primary-navigation .navigation .nav-link {
    height: 60px;
    color: #ffffff !important;
}

.category-72 .navbar-brand img.logo,
.category-72 img.logo,
.category-72 img.logo.me-1 {
    display: none !important;
}


.category-72 .navbar-brand,
.category-72 a.navbar-brand,
.category-72 header .navbar .navbar-brand.aabtn {
    background-image: url("https://assets.cdn.ethinkcloud.net/compensar/Logo-Fundacion-Universitaria-compensar.png") !important;
    background-repeat: no-repeat !important;
    background-position: left center !important;
    background-size: contain !important;
    width: 17% !important;
    height: 50px !important;
    display: flex !important;
    align-items: center !important;
    padding: 0 !important;
}
.category-72 .drawer-toggles .drawer-toggler .btn {
    background-color: #3b0c70 !important;
    color: #fff;
}
.category-72 .btn-footer-popover {
    border: #3b0c70 1px solid;
    background-color: #3b0c70 !important;
    color: #fff;
}
/*Educacion continua*/

.category-73 a {
    color: #1515AA !important;
}

.category-73 div#page-content {
    display: flex;
    flex-direction: column;
    box-shadow: 0px 7px 4px 3px #1515AA38;
}

.category-73 #page-footer .btn.btn-icon {
    box-shadow: 0px 1px 7px 6px #1515AA4a;
}

.category-73 header#page-header {
    background-color: #1515AA;
    width: 100%;
    height: 298px;
    max-width: 100%;
    margin: 0px !important;
    display: flex;
    align-items: center;
    justify-content: center;
}

.category-73 #page-header h1.h2
 {
    font-weight: 700;
    color: #ffffff;
    margin-top: 1em;
}

.category-73  #page.drawers .main-inner {
        padding: 0rem 0rem !important;
    }

 .category-73   .secondary-navigation .navigation {
    margin: 0 0.5rem !important;
}

.category-73 .navbar.fixed-top.navbar-light.bg-white.navbar-expand {
    background-color: #1515AA !important;
    color: white !important;
    border-bottom: #ffffff 2px solid !important;
}


.category-73 .primary-navigation .navigation .nav-link {
    height: 60px;
    color: #ffffff !important;
}

.category-73 .navbar-brand img.logo,
.category-73 img.logo,
.category-73 img.logo.me-1 {
    display: none !important;
}


.category-73 .navbar-brand,
.category-73 a.navbar-brand,
.category-73 header .navbar .navbar-brand.aabtn {
    background-image: url("https://assets.cdn.ethinkcloud.net/compensar/Logo-Fundacion-Universitaria-compensar.png") !important;
    background-repeat: no-repeat !important;
    background-position: left center !important;
    background-size: contain !important;
    width: 17% !important;
    height: 50px !important;
    display: flex !important;
    align-items: center !important;
    padding: 0 !important;
}

.category-73 .drawer-toggles .drawer-toggler .btn {
    background-color: #1515AA;
    color: #fff;
}

.category-73 .btn-footer-popover{
    border: #1515AA 1px solid !important;
    background-color: #1515AA !important;
    color: #fff;
}

.category-73  .secondary-navigation .navigation .nav-tabs .nav-item .nav-link.active {
    background-color: rgb(21 22 170 / 34%);
    font-weight: bold;
    color: #1515AA;
}